.Button {
  border-radius: 5px;
  font-size: 16px;
  // border: none;
  padding: 8px 14px;
  cursor: pointer;
  transition: all 0.3s ease;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
  width: fit-content;
  font-family: Onest;
}
@media (max-width: 1100px) {
  .Button {
    border-radius: 5px;
    font-size: 14px;
    // border: none;
    padding: 4px;

    gap: 4px;
  }
}
